# Binaries for programs and plugins
*.exe
*.dll
*.so
*.dylib

# Development binary, built with makefile
*.dev

# Test binary, built with `go test -c`
*.test

# Output of the go coverage tool, specifically when used with LiteIDE
*.out

# IDE
.idea/*
.vscode/*
.history

.pc
